[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[ale] ssh help?



I noticed the remote ssh version is 1.2.22 . Try upgrading it to v 1.2.26
with the patch for the rootshell-breakin problem added. Also double check
that the newly installed sshd is running. 

James Kinney M.S.Physics		jkinney at emory.edu
Educational Technology Specialist	404-727-4734
Department of Physics Emory University	http://teller.physics.emory.edu